RubyGems Navigation menu

bunny 0.9.0.pre5

Easy to use synchronous Ruby client for RabbitMQ

Versions:

  1. 2.14.0 - February 19, 2019 (202 ko)
  2. 2.13.0 - December 25, 2018 (200 ko)
  3. 2.12.1 - December 03, 2018 (200 ko)
  4. 2.12.0 - September 22, 2018 (200 ko)
  5. 2.12.0.rc1 - September 08, 2018 (200 ko)
  6. 0.9.0.pre5 - January 09, 2013 (41,5 ko)
Voir toutes les versions (152)

Dépendances de Runtime (1):

Auteurs:

  • Chris Duncan, Eric Lindvall, Jakub Stastny aka botanicus, Michael S. Klishin, Stefan Kaes

Propriétaires:

Total de contrôle SHA 256:

9a777541d6e8ea7178655a729b49621752a7da2d866657f334ee17a1dca8db01

Total de téléchargements 17 224 446

Pour cette version 1 162

Gemfile:
= Copier Copié!

installation:
=

Licence:

MIT

Version de Ruby requise: None

Required Rubygems Version: > 1.3.1

Liens: